[Archgene]
Ver=1.0
[Property]
Locate=JP
Product=CASIO
Name=CASIO
Caption=CASIO Sample
Ver=2.00
Output=CASIO
Source=CASIO
InstDir=CASIO COMPUTER
Exe=CASIO.exe
Cmd=
Reboot=true
Dest=ALTERNATIVE
Uninstall=true
UninstFile=UnCASIO COMPUTERCASIO
UnRegist=true
[Registry]
RegistryKey0=HKLM,SOFTWARE\CASIOSAMPLE,Version,SZ,"1.00"
[CopyFile]
File0=casio.exe
Wakeup0=true
File1=casio.html
[SetupIni]
Create=true
Name=CASIO Sample
